#include "LEMuSRStackingActionMessenger.hh"
#include "LEMuSRStackingAction.hh"
#include "G4UIcmdWithAnInteger.hh"
#include "G4UIcmdWithADoubleAndUnit.hh"
#include "G4ios.hh"

LEMuSRStackingActionMessenger::LEMuSRStackingActionMessenger(LEMuSRStackingAction * msa)
:myAction(msa)
{
  ;
}

LEMuSRStackingActionMessenger::~LEMuSRStackingActionMessenger()
{
  ;
}

void LEMuSRStackingActionMessenger::SetNewValue(G4UIcommand *,G4String)
{
  ;
}

G4String LEMuSRStackingActionMessenger::GetCurrentValue(G4UIcommand *)
{
  ;
}

